<li class="notification-bell nav-item dropdown text-white">
  <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
    <i class="fa-solid fa-bell {% if notification_bell_status == 'New' %}text-danger{% elif notification_bell_status == 'Pending' %}text-warning{% endif %}"></i>
  </a>
  <ul class="dropdown-menu dropdown-menu-end">
    {% if strapper_user.notification_set.count > 0 %}
      {% for notification in strapper_user.notification_set.all %}
        <li><a class="dropdown-item cursor-default" href="{% url 'get_notification' notification.id %}">
          {{ notification.html|safe }}
          {% if notification.status == 'New' %}
            <span class="badge text-bg-danger ms-1">New</span>
          {% elif notification.status == 'Pending' %}
            <span class="badge text-bg-warning ms-1">Pending</span>
          {% endif %}
        </a></li>
      {% endfor %}
    {% else %}
      <li><a class="dropdown-item disabled" href="#">No notifications</a></li>
    {% endif %}
  </ul>
</li>
